Annonce: Préparez-vous à découvrir macOS Mojave


Avec des fonctionnalités comme le Dark Mode, Stacks et quatre nouvelles applications intégrées, macOS Mojave vous aide à tirer le meilleur parti de chaque clic. Venez découvrir les nouveautés de macOS Mojave ici > https://support.apple.com/fr-fr/macos/mojave

Question :

Question : Mac OS 10.11.6 déjà installé et Apple Store propose de l'installer à nouveau. Comment corriger cela ?

Bien que Mac OS X El Capitan soit installé (d'origine) et mis à jour (10.11.6), Apple store propose d'installer 10.11.6. Cela concerne un iMac 16,1 (A1418) d'octobre 2015 (processeur I5 1,6 MHz - RAM 8Go - DD 1To). Il est possible que cela soit un effet de bord dû à la migration des données de mon ancien Mac (SnowLeopard). J'ai réalisé le transfert des données via l'assistant de migration par Ethernet. Des traces de l'ancien système sont sans doute maintenant présentes dans les fichiers système. Que faire pour corriger cela ? Appliquer la mise à jour comme si je disposais d'un ancien système tel que SL ?

<Titre Modifié par l’Hôte>

iMac, OS X El Capitan (10.11.6)

Publiée le

Répondre

Le contenu de la page a été chargé

5 janv. 2018 à 09h33 en réponse à Alezan En réponse à Alezan

Bonjour,


Sommes-nous les seuls à avoir ce problème ? En cette période où tout le monde parle de Spectre et Meltdown on aimerait avoir une réponse.


Cordialement

5 janv. 2018 à 09h33

Répondre Utile

7 janv. 2018 à 17h44 en réponse à hub29 En réponse à hub29

Bonjour,


Pour ma part, je vous conseille de migrer de OS X El Capitan (10.11.6), vers MacOS High Sierra 10.13.2 ; pour cela télécharger la dernière version de High Sierra 10.13.2 en passant par ce lien :

Apple — Assistance — Téléchargements .Fichier chargé par un client


Cela permettra notamment de corriger la faille "Spectre" et "Meltdown" dont vous avez peut-être entendue parler.


Il est fortement recommandé de mettre à jour vos appareils Apple (iDevice).


Cordialement,

Kanon.

7 janv. 2018 à 17h44

Répondre Utile

10 janv. 2018 à 17h20 en réponse à Kanon En réponse à Kanon

Bonjour Kanon


je l'aurais fait depuis longtemps si Apple autorisait cette installation sur un iMac de 2009.

J'ai contacté l'assistance Apple qui m'a conseillé de re-installer El Capitan.


Cordialement

10 janv. 2018 à 17h20

Répondre Utile

10 janv. 2018 à 18h20 en réponse à Alezan En réponse à Alezan

Bonjour Alezan,


MacOS High Sierra est compatible avec les iMac de fin 2009, il se peut que votre iMac date de début 2009, ce qui expliquerait votre problème de compatibilité.

Pour vérifier le modèle de votre iMac, il faut vous rendre dans le menue Pomme (en haut à gauche de votre bureau) puis cliquez sur "à propos de ce Mac" , ensuite vous devriez voir votre modèle d'iMac.


Sinon, il vous reste comme possibilité de ré-installer OSX El Capitan, comme le technicien vous a conseillé.


J'espère vous avoir aider,

En espérant que votre problème sera résolue au plus vite.


Cordialement,

Kanon.

10 janv. 2018 à 18h20

Répondre Utile

29 janv. 2018 à 22h36 en réponse à Kanon En réponse à Kanon

Bonsoir,


j'ai fini par demander le téléchargement de la version complete comme proposé quand on demande la mise à jour. Il y en a eu pour 2 heures et 6,5 Go.

Et le simple téléchargement sans l'installation à supprimer la demande de mise à jour.

Mystere...

29 janv. 2018 à 22h36

Répondre Utile
Profil de l’utilisateur : hub29

Question : Mac OS 10.11.6 déjà installé et Apple Store propose de l'installer à nouveau. Comment corriger cela ?